@charset "utf-8";

body{background-color:#fffae6;}

#visual{
    max-width:1400px;
    margin:0 auto;
}

#pankuzu{
    max-width:1200px;
    margin:-20px auto 40px auto;
    font-size:14px;
    font-size:1.4rem;
}

.detail #pankuzu{
    margin:10px auto 40px auto;
    }

#contents{
    font-size:18px;
    font-size:1.8rem;
    color:#2e2119;
/*    background:url("../images/contents_bg.png") no-repeat center top;*/
}

.bgBl{
    background:#fff;
    border-radius:8px;
    max-width:1200px;
    padding:30px;
}

.bgBl + .bgBl{
    margin-top:40px;}

h1{
    text-align:center;
    font-weight:bold;
    font-size:40px;
    font-size:4.0rem;
    color:#23ac38;
    margin-bottom:35px;
}

h1 span{
    position:relative;
    display:inline-block;
    z-index:5;
}

h1 span:after{
    content:"　";
    height:40%;
    position:absolute;
    width:106%;
    background-color:#edff53;
    left:-3%;
    bottom:10%;
    text-align:center;
    z-index:-1;
    clear:both;
    display:block;
}

body.single-school h1 span:after{
    display: none;
}

h2{
    text-align:center;
    font-weight:bold;
    font-size:40px;
    font-size:4.0rem;
    color:#ec9a1a;
    margin-bottom:30px;
    clear:both;
    display:block;
}

h2 span{
    position:relative;
    display:inline-block;
    z-index:5;
}

h2 span:after{
    content:"　";
    height:40%;
    position:absolute;
    width:106%;
    background-color:#edff53;
    left:-3%;
    bottom:10%;
    text-align:center;
    z-index:-1;
}

h2.no01:before{
    content:"　";
    background:url("../images/icn_no01.png") no-repeat left top;
    width: 52px;
    height: 52px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

h2.no02:before{
    content:"　";
    background:url("../images/icn_no02.png") no-repeat left top;
    width: 52px;
    height: 52px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

h2.no03:before{
    content:"　";
    background:url("../images/icn_no03.png") no-repeat left top;
    width: 52px;
    height: 52px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

h2.no04:before{
    content:"　";
    background:url("../images/icn_no04.png") no-repeat left top;
    width: 52px;
    height: 52px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.lead{
    font-size:24px;
    font-size:2.4rem;
    color:#4d2b15;
    font-weight:bold;
    margin-bottom:30px;
    line-height:1.4;
}

.imgTxt{
    line-height:1.8;
}

.imgTxt p + p{
    margin-top:40px;
}

.imgTxt .floatL{
    float:left;
    width:51%;
    margin-bottom:35px;
    padding-right:3.3%;
}

.imgTxt .floatR{
    float:right;
    width:51%;
    padding-left:3.3%;
    margin-bottom:35px;
}

.mb0{
    margin-bottom:0 !important;
}

.w1000{
    margin:0 auto;
    max-width:1000px;    
}

span.marker{
    background: linear-gradient(transparent 60%, #edff53 0%);
}
    
/* about */
.about p.catch{
    font-size:30px;
    font-size:3.0rem;
    color:#4d2b15;
    font-weight:bold;
    line-height:1.4;
    margin-bottom:5px;
}
    
.about p.catch + p{
    margin-top:0;
}    

.about table{
    background-color:#2ca338;
    color:#2ca338;
}

.about table td{
    padding:10px 5px;
    background-color:#fff;
    text-align:center;
    vertical-align:middle;
    font-weight:bold;    
}

.about .columnBl{
    background-color:#ffffdd;
    border:1px solid #2ca338;
    border-radius:5px;
    max-width:910px;
    min-height:200px;
    clear:both;
    margin:50px auto 0 auto;
    padding:15px 15px 15px 200px;
    position:relative;
}

.about .columnBl:before{
    content:"　";
    background:url("../../about/images/column_bg.png") no-repeat left top;
    position:absolute;
    width:195px;
    height:252px;
    left:-8px;
    top:16px;
}

.about .columnBl h3{
    color:#2ca338;
    font-size:24px;
    font-size:2.4rem;
    font-weight:bold;
    line-height:1.2;
    margin-bottom:5px;
}

.about .columnBl p{
    color:#2e2119;
    font-size:16px;
    font-size:1.6rem;
    line-height:2;
}


/* security */

/* service */
.service h2 + .orenge{
    margin-top:-20px;
}
    
.service .orenge{
    font-size:20px;
    font-size:2.0rem;
    margin-bottom:45px;
}

.service table{
    line-height:1.6;
}

.service .floatL.tableBl{
    width:40.5%;
    padding-right:0;
}

.service .floatR.tableBl{
    width:56.5%;
    padding-left:0;
}

.service .tableStyle01{
    margin-bottom:20px;
}

.service .tableStyle01.line{
    background-color:#e9e9e9;
}

.service .tableStyle01.line th,
.service .tableStyle01.line td{
    background-color:#fff;
}

.service .tableStyle01 th{
    font-weight:bold;
    padding:5px; 
}

.service .tableStyle01 th span{
    color:#fff;
    text-align:center;
    padding:10px;
    display:block;
    border-radius:5px;
    font-size:18px;
    font-size:1.8rem;
}

.service .tableStyle01 th span span{
    padding:0;
    font-size:12px;
    font-size:1.2rem;
}

.service .tableStyle01 th span.kaiin01{
    background-color:#89dd3f;
}

.service .tableStyle01 th span.kaiin02{
    background-color:#c1dd3f;
}

.service .tableStyle01 th span.kaiin03{
    background-color:#ddb63f;
}

.service .tableStyle01 th span.kaiin04{
    background-color:#dd863f;
}

.service .tableStyle01 td{
    padding:5px;
    vertical-align:top;
}

.service .tableStyle01 td.vaM{
    vertical-align:middle;
}

.service .wImgAuto.tableStyle01 td{
    padding:5px;
    vertical-align:middle;
    text-align:center;
    line-height:1;
}

.service .floatR.imgBl,
.service .floatL.imgBl{
    width:38.8%;/*400px*/
}

.service .imgBl img + img{
    margin-top:20px;
}    

.service .tableStyle02 th{
    vertical-align: middle;
    font-weight:bold;
    padding:25px 4% 8px 10px;
    position:relative;
    text-align:left;
    width:165px;
}    

.service .tableStyle02 td{
    vertical-align:bottom;
    padding:25px 10px 8px 4%;
    position:relative;
}    

.service .tableStyle02 th:after{
    content:"　";
    width:97%;
    height:3px;
    border-radius:3px;
    position:absolute;
    left:0;
    bottom:0;
    background-color:#23ac38;
}    

.service .tableStyle02 td:after{
    content:"　";
    width:97%;
    height:3px;
    border-radius:3px;
    position:absolute;
    right:0;
    bottom:0;
    background-color:#e9e9e9;
}    

.service .floatL + div .tableStyle02 th{
    width:210px;
}    

.service .tableStyle02 th.pt0,
.service .tableStyle02 td.pt0{
    padding-top:0;
}

/* course */
.course .bgBl.w1000{
    padding:30px 100px;
    max-width: 1200px;
    }

.course .bgBl.w1000 .img{
    float:left;
    width:165px;
    margin-right:35px;
    }

.course .bgBl.w1000 h2{
    clear:inherit;
    margin-bottom:5px;
    margin-top:-20px;
    display:inline-block;
    margin-left: 20px;
    }

.course .bgBl.w1000 h2.new{
    clear:both;
    margin-bottom:5px;
    margin-top:20px;
    display:block;
    margin-left:0px;
    text-align: center;
    }

.course .bgBl.w1000 .unchorBtn{
    display:block;
    text-align:center;
    margin-top:35px;
    }

.course .bgBl.w1000 .unchorBtn li{
    margin:0 10px;
    width:230px;
    display:inline-block;
    }

.course .classList{
    overflow:hidden;
    background:url("../../course/images/classlist_illust01.png") no-repeat 61% bottom;
}

.course .classList.ill02{background:url("../../course/images/classlist_illust02.png") no-repeat 61% bottom;}
.course .classList.ill03{background:url("../../course/images/classlist_illust03.png") no-repeat 61% bottom;}
.course .classList.ill04{background:url("../../course/images/classlist_illust04.png") no-repeat 61% bottom;}
.course .classList.ill05{background:url("../../course/images/classlist_illust05.png") no-repeat 61% bottom;}
.course .classList.ill06{background:url("../../course/images/classlist_illust06.png") no-repeat 61% bottom;}
.course .classList.ill07{background:url("../../course/images/classlist_illust07.png") no-repeat 61% bottom;}
.course .classList.ill08{background:url("../../course/images/classlist_illust08.png") no-repeat 61% bottom;}
.course .classList.ill09{background:url("../../course/images/classlist_illust09.png") no-repeat 59% bottom;}
.course .classList.ill10{background: url(../../course/images/classlist_illust10.png) no-repeat 61% 102%;background-size: 173px;;}

.course .classList h3{
    font-size:26px;
    font-size:2.6rem;
    border-left:4px solid #23ac38;
    margin-bottom:25px;
    color:#23ac38;
    font-weight:bold;
    line-height:1.4;
    padding:5px 0 5px 15px;
}

.course .classList .font14{
    font-size:14px;
    font-size:1.4rem;
    color:#2e2119;
}    

.course .classList{
    position:relative;
    min-height:344px;
    margin-bottom:30px;
}
    
.course .classList .floatL,
.course .classList .floatR{
    margin-bottom:0;
}    

.course .classList .txtBl{
    padding-left:0;
    width:47.7%;
}

.course .classList li{
    margin-bottom:20px;
    text-indent: -20px;
    padding-left:20px;
    font-weight:bold;
    line-height:1.4;
    }

.course .classList li:last-child{
    margin-bottom:0;
}

.course .classList li:before{
    content:"　";
    background-color:#ec9a1a;
    width:15px;
    height:5px;
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
    }

.course .classList p.btn2{
    position:absolute;
    bottom:90px;
    right:0;
    }

.course .classList p.btn{
    position:absolute;
    bottom:30px;
    right:0;
    }

.course .classList.ill10 p.btn {
    position:absolute;
    bottom:30px;
    right:0;
}

.course .classList.ill10 p.btn2{
    position:absolute;
    bottom:90px;
    right:0;
}
.course .classList.ill10 p.kome {
    position: absolute;
    bottom: 0px;
    right: -9px;
    font-size: 14px;
}
.course.detail h1{
    margin-top:40px;
}

.course.detail h1 + p.lead{
    margin-top:-30px;
    margin-bottom:35px;
    text-align:center;
    font-size: 20px;
    font-size: 2.0rem;
}

.course .dataBl{
    font-size: 16px;
    font-size: 1.6rem;
    border:1px solid #23ac38;
    border-radius:5px;
    padding:30px;
    overflow:hidden;
    margin-bottom:40px;
    background:url("../images/bg_note.gif") repeat left center;
}

.course .dataBl .floatL{
    float:left;
    width:61.5%;/*700px*/
}

.course .dataBl .floatL h3{
    font-size:26px;
    font-size:2.6rem;
    padding-left:16px;
    border-left:4px solid #23ac38;
    margin-bottom:20px;
    color:#23ac38;
    font-weight:bold;
}

.course .dataBl .floatL h3 .font20{
    font-size:20px;
    font-size:2.0rem;
}

.course .dataBl .floatL h3 .font14{
    font-size:14px;
    font-size:1.4rem;
    color:#2e2119;
}

.course .dataBl .floatL dl{
    line-height:1.8;
    overflow:hidden;
}

.course .dataBl .floatL dl dt h4{
    color:#ec9a1a;
    font-weight:bold;
    border-bottom:2px solid #ec9a1a;
    margin-bottom:10px;
    font-size:20px;
    font-size:2.0rem;
}

.course .dataBl .floatL dl dd{
    margin-bottom:30px;
}

.course .dataBl .floatL dl dd:last-child{
    margin-bottom:0;
}

.course.detail01 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:142px;
    height:142px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust01.png") no-repeat right bottom;
}

.course.detail02 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:142px;
    height:142px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust02.png") no-repeat right bottom;
}

.course.detail03 .dataBl .floatL dl dd:last-child:after,
.course.detail04 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:142px;
    height:142px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust03.png") no-repeat right bottom;
}

.course.detail05 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:142px;
    height:142px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust04.png") no-repeat right bottom;
}

.course.detail06 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:142px;
    height:142px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust05.png") no-repeat right bottom;
}

.course.detail07 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:161px;
    height:135px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust06.png") no-repeat right bottom;
}

.course.detail08 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:151px;
    height:151px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust07.png") no-repeat right bottom;
}

.course.detail09 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:147px;
    height:125px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust08.png") no-repeat right bottom;
}

.course.detail10 .dataBl .floatL dl dd:last-child:after{
    content:"　";
    width:103px;
    height:131px;
    display:block;
    float:right;
    margin:20px 0 0 0;
    background:url("../../course/images/classlist_illust09.png") no-repeat right bottom;
}

.course.detail11 .dataBl .floatL dl dd:last-child:after{
    content: "　";
    width: 150px;
    height: 150px;
    display: block;
    float: right;
    margin: 20px 0 0 0;
    background: url(../../course/images/classlist_illust10.png) no-repeat 3% bottom;
    background-size: 100% auto;
}

.course.detail11 .dataBl .floatR {
    position: relative;
}

.course.detail11 p.kome {
    position: absolute;
    bottom: -50px;
    right: -9px;
    font-size: 14px;
}

.course.detail11 .dataBl {
    padding-bottom: 80px;
}

.course .dataBl .floatR{
    float:right;
    width:33.4%;/*380px*/
}

.course .dataBl .floatR img + img{
    margin-top:20px;
}

.course .dataBl .floatR .publicHp{
    width:230px;
    float:right;
    margin-top:20px;
}

.course.detail .backBtn{
    text-align:center;
}

.course.detail .backBtn img{
    width:230px;
}

/* school */
.school h1{
    margin-bottom:80px;
}

.school h2{
    margin-bottom:50px;
}
    
.school .listArea{
    overflow:hidden;
    }

.school .listArea .listBl{
    float:left;
    width:48.3%;/*580px*/
}

.school .listArea .listBl:first-child{
    float:left;
}

.school .listArea .listBl:nth-child(odd){
    float:right;
}

.school .listArea div.line{
    display: block;
    content: " ";
    clear: both;
    height: 2px;
    width:100%;
    background-color:#ececec;
    margin-bottom:40px;
}

.school .listArea div.line:last-child{
    margin-bottom:0;
    opacity:0;
}

.school .listArea div.line + .listBl{
    float:left;
}

.school .listArea div.line + .listBl + .listBl{
    float:right;
}

.school .listArea .listBl h3{
    font-size:26px;
    font-size:2.6rem;
    padding-left:16px;
    border-left:4px solid #23ac38;
    margin-bottom:20px;
    color:#23ac38;
    line-height:1.4;
    font-weight:bold;
}

.school .listArea .listBl h3 span{
    display:block;
    font-size:18px;
    font-size:1.8rem;
}

.school .listArea .listBl dl{
    margin-bottom:20px;
    line-height:1.8;
}

.school .listArea .listBl dt{
    float:left;
/*    clear:left;*/
}

.school .listArea .listBl dd{
/*    float:left;*/
}

.school .listArea .listBl dd .tel{
    font-size:22px;
    font-size:2.2rem;
    vertical-align:middle;
}

.school .listArea .listBl .btn{
    float:right;
    margin-bottom:20px;
}

/* school.detail */
.school.detail .infoBl,
.school.detail .targetBl{
    font-size: 16px;
    font-size: 1.6rem;
    border:1px solid #23ac38;
    border-radius:5px;
    padding:0 30px 25px 30px;
    background:url("../images/bg_note.gif") repeat left center;
    margin-bottom:40px;
    line-height:1.8;
}

.school.detail .infoBl h3,
.school.detail .targetBl h3{
    font-size: 30px;
    font-size: 3.0rem;
    margin:0 -30px 15px -30px;
    font-weight:bold;
    text-align:center;
    padding:5px 0;
    color:#fff;
    background:url("../images/bg_stripe.gif") repeat left center;
}

.school.detail .targetBl p{
    text-align:center;
}

.school.detail .targetBl p.green{
    color:#23ac38;
}

.school.detail .infoBl dl{}

.school.detail .infoBl dl dt{
    color:#23ac38;
    font-weight:bold;
}

.school.detail .infoBl dl dt.star:before,
.school.detail .infoBl dl dd.star:before{
    content:"★";
}

.school.detail .infoBl dl dd{
    margin-bottom:15px;
}

.school.detail .infoBl dl dd + dd{
    margin-top:-15px;
}

.school.detail .infoBl dl dt + dt{
    margin-top:15px;
}

.school.detail .infoBl dl dd span{
    color:#23ac38;
}

.school.detail .infoBl dl dd span.line{
    text-decoration:line-through;
    color:#2e2119;
}

.school.detail .infoBl dl dd:last-child{
    margin-bottom:0;
}

.school.detail .infoBl p{
    margin-top:10px;
}

.school.detail .infoBl a{
    text-decoration:underline;
    background:url("../images/icn_circle_arrow_right_green.png") no-repeat left center;
    background-size: 10px 10px;
    padding-left:14px;
}

.school.detail .infoBl a:hover{
    text-decoration:none;
}

.school.detail .dataBl{
    font-size: 16px;
    font-size: 1.6rem;
    border:1px solid #23ac38;
    border-radius:5px;
    padding:30px 30px 10px 30px;
    overflow:hidden;
    margin-bottom:40px;
    background:url("../images/bg_note.gif") repeat left center;
}

.school.detail .dataBl h3{
    font-size:26px;
    font-size:2.6rem;
    padding-left:16px;
    border-left:4px solid #23ac38;
    margin-bottom:20px;
    color:#23ac38;
    font-weight:bold;
}

.school.detail .dataBl .schoolIcn{
    margin-bottom:20px;
}

.school.detail .dataBl .schoolIcn li{
    color:#fff;
    background-color:#ec9a1a;
    display:inline-block;
    padding:0 5px;
}

.school.detail .dataBl .schoolIcn li + li{
    margin-left:10px;
}

.school.detail .dataBl dl{
    margin-bottom:20px;
    line-height:1.8;
    overflow:hidden;
}

.school.detail .dataBl dt{
    float:left;
    clear:left;
}

.school.detail .dataBl dd{
    float:left;
}

.school.detail .dataBl dd .tel{
    font-size:22px;
    font-size:2.2rem;
    vertical-align:middle;
}

.school.detail .dataBl .imgBl{
    margin-bottom:40px;
    overflow:hidden;
}

.school.detail .dataBl .imgBl li{
    float:left;
    width:48.35%;/*550px*/
}

.school.detail .dataBl .imgBl li:nth-child(even){
    float:right;
}

.school.detail .dataBl .mapBl{
    margin-bottom:40px;
}

.school.detail .dataBl .staffBl{
    margin-bottom:40px;
    overflow:hidden;
}

.school.detail .dataBl .staffBl h4{
    background:url("../../school/images/icn_staff.png") no-repeat left top;
    color:#ec9a1a;
    font-weight:bold;
    border-bottom:2px solid #ec9a1a;
    margin-bottom:20px;
    padding-bottom:8px;
    padding-left:40px;
    font-size:20px;
    font-size:2.0rem;
}

.school.detail .dataBl .staffBl .pic{
    float:left;
    width:200px;
    margin-right:20px;
}

.school.detail .dataBl .staffBl p{
    line-height:1.8;
    padding-top:10px;
}

.school.detail .dataBl .timetableBl{
    margin-bottom:40px;
}

.school.detail .dataBl .timetableBl h4{
    background:url("../../school/images/icn_staff.png") no-repeat left top;
    color:#ec9a1a;
    font-weight:bold;
    border-bottom:2px solid #ec9a1a;
    margin-bottom:20px;
    padding-bottom:8px;
    padding-left:40px;
    font-size:20px;
    font-size:2.0rem;
}

.school.detail .dataBl .timetableBl .system{
    width:100%;
    text-align:center;
    padding:200px 0;
    background-color:#e1e1e1;
    font-weight:bold;    
}

.school.detail p.priceBtn{
    width:400px;
    margin:0 auto;
}

/* faq */
.faq h1 {
    margin-bottom: 80px;
}
/*
.faq h2{
    color:#23ac38;
    margin-bottom:30px;
}

.faq h2:before{
    content:"　";
    background:url("../../faq/images/cate_icn.png") no-repeat left top;
    width: 80px;
    height: 80px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

h2 span:after{
    background-color:#edff53;
}*/


.faq #contents dl dt{
    margin-bottom:20px;
    color:#23ac38;
    padding:5px 0 5px 65px;
    font-size:26px;
    font-size:2.6rem;
    background:url("../../faq/images/icn_q.png") no-repeat left top;
    font-weight:bold;
}

.faq #contents dl dd{
    margin-bottom:35px;
    background:url("../../faq/images/icn_a.png") no-repeat left top;
    padding:0 0 0 65px;
    min-height:50px;
    }

@media (max-width:1320px) {
.course.detail11 .dataBl {
    padding-bottom: 30px;
}
}



/* --------------------------------------------------------------------- */
/* add 2023 */
/* --------------------------------------------------------------------- */
/* about */
/* --------------------------------------------------------------------- */

.about-copy{
    font-size: 2.3rem;
    line-height: 2;
    text-align: center;
    color: #4c2c15;
    font-weight: bold;
}

.about-v{
    font-size: 0;
    margin: 3% 0 0 0;
}

.about-bt{
    margin: 3% 0 5% 0;
}

.about-bt ul{
    display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
}

.about-bt ul li{
    width: calc(50% - 10px);
}

.about-bt ul li a{
    border-radius: 10px;
    padding: 30px 30px;
    display: block;
    font-size: 2.8rem;
    line-height: 1;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: relative;
}

.about-bt ul li:nth-child(1) a{
    background: #a9cf52;
}

.about-bt ul li:nth-child(2) a{
    background: #f8b757;
}

.about-bt ul li a::before{
    width: 20px;
    height: 20px;
    content: "";
    position: absolute;
    background: #fff;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    border-radius: 50%;
}

.about-bt ul li a::after{
    width: 0px;
    height: 0px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 26px;
    margin: auto;
}

.about-bt ul li:nth-child(1) a::after{
    border-left:6px solid #a9cf52;
}

.about-bt ul li:nth-child(2) a::after{
    border-left:6px solid #f8b757;
}

@media (hover: hover) and (pointer: fine) {
    .about-bt ul li a:hover{
        opacity: .6;
        text-decoration: none;
    }
}

.about-desc{
    font-size: 1.8rem;
    line-height: 2;
    color: #4c2c15;
}

.about-obj{
    max-width: 910px;
    margin: 3% auto 3% auto;
}

.about-subdesc{
    font-size: 1.6rem;
    line-height: 2;
    color: #4c2c15;
    text-align: center;
    margin: 5% 0 0 0 ;
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}



@media screen and (max-width: 768px){

    .about-copy{
        font-size: 1.4rem;
        line-height: 2;
        text-align: center;
        color: #4c2c15;
        font-weight: bold;
    }
    
    .about-v{
        font-size: 0;
        margin: 3% 0 0 0;
    }
    
    .about-bt{
        margin: 3% 0 8% 0;
    }
    
    .about-bt ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: stretch;
    }
    
    .about-bt ul li{
        width: calc(100%);
    }
    
    .about-bt ul li a{
        border-radius: 6px;
        padding: 14px 20px;
        display: block;
        font-size: 1.6rem;
        line-height: 1;
        text-align: center;
        color: #fff;
        font-weight: bold;
        position: relative;
    }
    
    .about-bt ul li:nth-child(1) a{
        background: #a9cf52;
    }
    
    .about-bt ul li:nth-child(2) a{
        background: #f8b757;
    }

    .about-bt ul li:nth-child(1){
        margin: 0 0 3% 0;
    }
    
    .about-bt ul li a::before{
        width: 20px;
        height: 20px;
        content: "";
        position: absolute;
        background: #fff;
        top: 0;
        bottom: 0;
        right: 20px;
        margin: auto;
        border-radius: 50%;
    }
    
    .about-bt ul li a::after{
        width: 0px;
        height: 0px;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 26px;
        margin: auto;
    }
    
    .about-bt ul li:nth-child(1) a::after{
        border-left:6px solid #a9cf52;
    }
    
    .about-bt ul li:nth-child(2) a::after{
        border-left:6px solid #f8b757;
    }
    
    .about-desc{
        font-size: 1.4rem;
        line-height: 2;
        color: #4c2c15;
    }
    
    .about-obj{
        max-width: 910px;
        margin: 3% auto 3% auto;
    }
    
    .about-subdesc{
        font-size: 1.2rem;
        line-height: 2;
        color: #4c2c15;
        text-align: center;
        margin: 5% 0 0 0 ;
        font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
    }


}

/* --------------------------------------------------------------------- */
/* security */
/* --------------------------------------------------------------------- */

.security-txt{
    margin: 1.5em 0 0 0;
}

.security-txt a{
    color: #0000ff;
}

.security-txt a:hover{
    text-decoration: underline;
}

/* --------------------------------------------------------------------- */
/* service */
/* --------------------------------------------------------------------- */

.service-desc{
    font-size: 1.8rem;
    line-height: 2;
    color: #4c2c15;
    text-align: right;
    margin: 1.4% 0 0 0;
}

@media screen and (max-width: 768px){
    .service-desc{
        font-size: 1.1rem;
        line-height: 2;
        color: #4c2c15;
        text-align: right;
        margin: 1.4% 0 0 0;
    }
}

/* --------------------------------------------------------------------- */
/* cours */
/* --------------------------------------------------------------------- */

.course .classList.none{
    background: none !important;
}

.course .bgBl.w1000 .unchorBtn-new{
    text-align:center;
    margin-top:35px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    }

.course .bgBl.w1000 .unchorBtn-new li{
    margin:0 0px;
    width:calc(25% - 10px);
    display:block;
}

.course-desc{
    margin: 0 0 3% 0;
}

.b-wiseblog{
    max-width: 350px;
    margin: 30px 0 0 0;
}

.b-wiseblog-copy{
    font-size: 1.6rem;
    line-height: 2;
    color: #2e2219;
    text-align: center;
    font-weight: bold;
}

.b-wiseblog-copy span{
    padding: 0 16px;
    position: relative;
}

.b-wiseblog-copy span::before{
    width: 2px;
    height: 90%;
    content: "";
    background: #2e2219;
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: scale(-1, 1) skewX(-35deg);
}

.b-wiseblog-copy span::after{
    width: 2px;
    height: 90%;
    content: "";
    background: #2e2219;
    position: absolute;
    right: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: skewX(-35deg);
}

.b-wiseblog-banner{
    font-size: 0;
    margin: 4px 0 0 0;
}

.c-ul li{
    padding: 0 0 0 24px;
    position: relative;
}

.c-ul li::before{
    width: 14px;
    height: 4px;
    content: "";
    background: #ec9a19;
    position: absolute;
    top: 12px;
    left: 0;
}

.c-ol{
    counter-reset: my-counter;
    list-style: none;
}

.c-ol li{
    padding: 0 0 0 26px;
    position: relative;
    margin: 0 0 1em 0;
}

.c-ol li::before{
    content: counter(my-counter);
    counter-increment: my-counter;
    background-color: #ec9a19;
    border-radius: 50%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20px;
    width: 20px;
    color: #ffffff;
    font-size: 85%;
    line-height: 1;
    position: absolute;
    top:5px;
    left: 0;
}

.c-ttl{
    font-weight: bold;
    font-size: 1.7rem;
}

.c-small{
    font-size: 1.4rem;
}

.course .classList.none p.kome {
    position: relative;
    text-align: right;
    font-size: 14px;
    margin: 1em 0 0 0;
}

.btlist{
    width: 230px;
    margin: 0 0 0 auto !important;
    padding: 0 !important;
}

.btlist li{
    margin: 10px 0 0 0 !important;
    padding: 0 !important;
    text-indent: 0px !important;
}

.btlist li:first-child{
    margin: 30px 0 0 0 !important;
}

.btlist li::before{
    display: none !important;
}

.p-kome-wrap{
    display: block;
    clear: both;
    padding: 1rem 0 0 0;
}

.p-kome-kome{
    font-size: 14px;
    text-align: right;
}

@media screen and (max-width: 768px){

    .course .bgBl.w1000 .unchorBtn-new{
        gap: 10px 0;
    }
    .course .bgBl.w1000 .unchorBtn-new li{
        margin:0 0px;
        width:calc(50% - 5px);
        display:block;
    }
    .b-wiseblog{
        max-width: 100%;
        margin: 20px 0 30px 0;
    }
    
    .b-wiseblog-copy{
        font-size: 1.4rem;
        line-height: 2;
        color: #2e2219;
        text-align: center;
        font-weight: bold;
    }
    
    .b-wiseblog-copy span{
        padding: 0 14px;
        position: relative;
    }
    
    .b-wiseblog-copy span::before{
        width: 2px;
        height: 90%;
        content: "";
        background: #2e2219;
        position: absolute;
        left: 0px;
        top: 0;
        bottom: 0;
        margin: auto;
        transform: scale(-1, 1) skewX(-35deg);
    }
    
    .b-wiseblog-copy span::after{
        width: 2px;
        height: 90%;
        content: "";
        background: #2e2219;
        position: absolute;
        right: 0px;
        top: 0;
        bottom: 0;
        margin: auto;
        transform: skewX(-35deg);
    }
    
    .b-wiseblog-banner{
        font-size: 0;
        margin: 4px 0 0 0;
    }
        
    .c-ul li{
        padding: 0 0 0 18px;
        position: relative;
    }

    .c-ul li::before{
        width: 10px;
        height: 2px;
        content: "";
        background: #ec9a19;
        position: absolute;
        top: 10px;
        left: 0;
    }

    .c-ol{
        counter-reset: my-counter;
        list-style: none;
    }

    .c-ol li{
        padding: 0 0 0 20px;
        position: relative;
        margin: 0 0 1em 0;
    }

    .c-ol li::before{
        content: counter(my-counter);
        counter-increment: my-counter;
        background-color: #ec9a19;
        border-radius: 50%;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 16px;
        width: 16px;
        color: #ffffff;
        font-size: 85%;
        line-height: 1;
        position: absolute;
        top:4px;
        left: 0;
    }

    .c-ttl{
        font-weight: bold;
        font-size: 1.4rem;
    }

    .c-small{
        font-size: 1rem;
    }

    .course .classList.none p.kome {
        position: relative;
        bottom: 0;
        right: 0;
        font-size: 11px;
        clear: both;
        display: block;
    }

    .btlist{
        width: 100%;
        margin: 0 0 0 auto !important;
        padding: 0 !important;
        text-align: right;
    }

    .btlist li{
        margin: 20px 0 0 6px !important;
        padding: 0 !important;
        text-indent: 0px !important;
        display: inline-block;
        width: calc(34%);
    }

    .btlist li:first-child{
        margin: 20px 0 0 0 !important;
    }

    .btlist li::before{
        display: none !important;
    }

    .p-kome-wrap{
        display: block;
        clear: both;
        padding: 1rem 0 1rem 0;
    }
    
    .p-kome-kome{
        font-size: 12px;
        text-align:center;
    }

}

/* --------------------------------------------------------------------- */
/* school */
/* --------------------------------------------------------------------- */

h1.sc-new{
    color: #006aa5;
}

h1.sc-new-g{
    color: #23ac38;
}

.c-h{
    position: relative;
}

.p-logo-asw{
    width: 146px;
    height: 88px;
    position: absolute;
    font-size: 0;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.sc-sub-ttl-w{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 30px 0;
}

.sc-sub-ttl-logo{
    width: 130px;
    font-size: 0;
}

.sc-sub-ttl-desc{
    flex: 1;
    padding: 0 0 0 24px;
    font-size: 2.6rem;
    color: #006aa5;
    font-weight: bold;
}

.sc-sub-ttl-desc-g{
    flex: 1;
    padding: 0 0 0 24px;
    font-size: 2.6rem;
    color: #23ac38;
    font-weight: bold;
}


@media screen and (max-width: 768px){
    .p-logo-asw{
        width: 82px;
        height: auto;
        position: relative;
        font-size: 0;
        top: 0;
        bottom: 0;
        left: 0;
        margin:0 auto 14px auto;
    }

    .sc-sub-ttl-w{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding: 0 0 20px 0;
    }
    
    .sc-sub-ttl-logo{
        width: 70px;
        font-size: 0;
    }
    
    .sc-sub-ttl-desc{
        flex: 1;
        padding: 0 0 0 14px;
        font-size: 1.6rem;
        color: #006aa5;
        font-weight: bold;
    }

    .sc-sub-ttl-desc-g{
        flex: 1;
        padding: 0 0 0 14px;
        font-size: 1.6rem;
        color: #23ac38;
        font-weight: bold;
    }
    

}

/* 2023 10/03 add */

.c-list-t-b{
    flex: 1;
    padding: 0 0 0 10px;
}

.c-list-t-b .desc1{
    font-size: 14px;
    font-size: 1.4rem;
    color: #2e2119;
    font-weight: bold;
    margin: 0;
    line-height: 1.6;
}

.c-list-t-b .desc2{
    font-size: 12px;
    font-size: 1.2rem;
    color: #2e2119;
    font-weight: bold;
    margin: 0;
    line-height: 1.6;
}


.u-fb{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.u-db-sp{
    display: none;
}


@media screen and (max-width: 768px){

    .c-list-t-b{
        flex: 1;
        padding: 0 0 0 8px;
    }
    
    .c-list-t-b .desc1{
        font-size: 10px;
        font-size: 1.0rem;
    }
    
    .c-list-t-b .desc2{
        font-size: 9px;
        font-size: .9rem;
    }
    .u-db-sp{
        display: block;
    }
}